/* TODO: your styles goes here*/
ul {
  list-style-type: none;
}


#root {
  -webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.37);
  -moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.37);
  box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.37);
  border-radius: 5px;
  width:50%;
  margin: 0 auto;
}


.wrap,
.wrapFile {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 5px 0px;
  padding-right: 5px;
}

.wrap:hover {
  background: rgb(0, 0, 255, 0.1);
  border-radius: 4px;
}

i {
  color: rgb(235, 194, 15);
  padding-right: 8px;
}

.context-menu {
  position: absolute;
  z-index: 10;
  display: none;
  background: #ffff;
  border: black solid 1px;
}

.context-menu p{
  margin: 0;
  padding: 5px;
  text-align: center;
}
.context-menu p:hover{
  background: rgb(202, 209, 250);
}
